A guide to using Panda
<<< Previous |  | Next >>>

# panda_settitle

## Name

panda_settitle -- set the title string for the PDF document

## Synopsis

     #include<panda/constants.h>
     #include<panda/functions.h>
     void panda_settitle (panda_pdf *output, char *value);

## DESCRIPTION

This function sets the value of the title within the PDF document.

## RETURNS

Nothing

## EXAMPLE

#include<panda/constants.h> #include<panda/functions.h> panda_pdf *document; panda_init(); document = panda_open("filename.pdf", "w"); panda_settitle(document, "Mikal's excellent PDF document");

## SEE ALSO

panda_checkinfo, panda_setcreator, panda_setauthor, panda_setsubject, panda_setkeywords

## VERSION

This documentation was generated for Panda 0.4.2 by autodocbook (http://www.stillhq.com).

## AUTHOR

Panda is under development by Michael Still (mikal@stillhq.com). All code is Copyright Michael Still 2000 and 2001, and is released under the GNU GPL. Code submissions are welcomed. Contact Michael at the address above if you have something you would like to contribute.

## BUGS

There are no known bugs in Panda. If you find one, please contact mikal@stillhq.com and let me know.

<<< Previous | Home | Next >>>
panda_settitle.sgml | Up | panda_setwordspacing.sgml